<?php  
	require "commonincludefiles.php";
	
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objSemester = new LecMgmt();
		$objSemester->date_id	= $_POST['date_id'];
		$objSemester->date_name = $_POST['date_name'];
				
		if($objSemester->date_id == 0){
			$objSemester->adddate();
		}
		else{			
			if($_REQUEST['act'] == "del")
				$objSemester->deletedate();
			else
				$objSemester->editdate();
		}
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>